dcsimg
Linux Today: Linux News On Internet Time.





More on LinuxToday


Ubuntu 16.04 LTS with Unity 7 to Support Snappy Packages

Nov 04, 2015, 23:00 (0 Talkback[s])
(Other stories by Silviu Stahie)

Canonical has invested a lot of time and resources in the new Snappy packages, so it's only natural that the developers want to make sure that people will be able to use it in the regular deb-based Ubuntu system.

Complete Story

Related Stories: